/* 
	Aura: Webpage Exoskin v1. Copyright Leorex Pty Limited, 2003 (http://www.leorex.com/).
	Licenced under Attribution-ShareAlike License (http://creativecommons.org/licenses/by-sa/1.0/)
*/

/* HTML Tag Defaults */
	body {
		font:100%/100% Tahoma;
		}
	form {
		margin:0px 0;
		padding:0px;
		}
	img {
		border:0;
		}
	object {
		display:block;
		}

/* Page */	
	#pagehead h1 {
		margin:0;
		padding:0px 0px;
		font-size:100%;
		font-weight:normal;
		}
	#pagecontent h3 {
		margin:0px 0;
		padding:0px 0 0 0;
		font-size:100%;
		font-weight:normal;
		}
	#pagecontent h4 {
		margin:0px 0;
		padding:0;
		font-size:100%;
		font-weight:bolder;
		}
	#pagecontent img.left {
		float:left;
		margin:0px 0px 0px 0px;
		}
	#pagecontent img.right {
		float:right;
		margin:0px 0px 0px 0px;
		}
	ol.listalpha {
		list-style-type:lower-alpha;
		}

/* Sidebar */
	#sidebarcontent {
		font-size:100%;
		line-height:100%;
		}
	#sidebarcontent h3 {
		margin:0;
		padding:0px 0px 0px 0px;
		font-size:100%;
		}
	#sidebarcontent h4 {
		margin:0;
		padding:0px 0px 0 0px;
		font-size:100%;
		}
	#sidebar img {
		float:left;
		margin:0px 0px 0px 0px;
		}
	#sidebarcontent p {
		margin:0;
		padding:0px 0px 0px 0px;
		}
	#sidebarcontent ul {
		margin:0 0px;
		padding:0 0px;
		}

/* Footer */
	#containerfootcontent {
		font-size:100%;
		line-height:100%;
		}

/* Links */
	#primarynav {
		padding:0px 0px 0px 468px;
		font-size:100%;
		}
	#primarynav ul {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
		}
	#primarynav li {
		display:inline;
		margin:0;
		padding:0;
		}
	#primarynav li a {
		padding:0 10px;
		text-decoration:none;
		font-weight:bold;
		}
	#primarynav ul.subnav {
		display:block;
		}
	#primarynav ul.subnav li {
		display:block;
		}
	#primarynav ul.subnav li a {
		padding:0 15px;
		}

	ul.navpath {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
		font-size:75%;
		}
	ul.navpath li {
		display:inline;
		margin:0;
		padding:0;
		text-decoration:none;
		font-weight:bold;
		}
	ul.navpath li a {
		padding:0;
		}

	ul.actions {
		list-style-type:none;
		padding:0;
		margin:0;
		}
	ul.actions li {
		background-repeat:no-repeat;
		background-position:0 3px;
		padding-left:0px;
		}
	li.linkext {
		background-image:url(../g/bullet_linkext.gif);
		}
	li.download {
		background-image:url(../g/bullet_download.gif);
		}

	#pagecontent a:link, #pagecontent a:visited {
		font-weight:bold;
		text-decoration:none;
		}
	#pagecontent a:hover, #pagecontent a:active {
		font-weight:bold;
		text-decoration:underline;
		}

	#containerfootcontent a:link, #containerfootcontent a:visited {
		font-weight:bold;
		text-decoration:none;
		}
	#containerfootcontent a:hover, #containerfootcontent a:active {
		font-weight:bold;
		text-decoration:underline;
		}

	#sidebarcontent a:link, #sidebarcontent a:visited {
		font-weight:bold;
		text-decoration:none;
		}
	#sidebarcontent a:hover, #sidebarcontent a:active {
		font-weight:bold;
		text-decoration:underline;
		}
